Skip to content
Permalink
Browse files

Update tokio requirement from 0.1 to 0.2

Updates the requirements on [tokio](https://github.com/tokio-rs/tokio) to permit the latest version.
- [Release notes](https://github.com/tokio-rs/tokio/releases)
- [Commits](tokio-rs/tokio@tokio-0.1.0...tokio-0.2.1)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
  • Loading branch information
dependabot-preview committed Nov 27, 2019
1 parent 1c67d98 commit aaf9e27c106a726c258530dcb06fb4ad7c54795f
@@ -25,4 +25,4 @@ serde_derive = "1.0"

[dev-dependencies]
diesel_migrations = "1.4.0"
tokio = "0.1"
tokio = "0.2"
@@ -14,4 +14,4 @@ mime = "0.3"
futures = "0.1"
serde = "1.0"
serde_derive = "1.0"
tokio = "0.1"
tokio = "0.2"
@@ -9,7 +9,7 @@ edition = "2018"
gotham = { path = "../../gotham" }

futures = "0.1"
tokio = "0.1"
tokio = "0.2"
hyper = "0.12"
mime = "0.3"
tokio-signal = "0.2"
@@ -12,5 +12,5 @@ hyper = "0.12"
mime = "0.3"
tokio-openssl = "0.3"
openssl = "0.10"
tokio = "0.1"
tokio = "0.2"
failure = "0.1"
@@ -30,7 +30,7 @@ mime = "0.3"
# see https://github.com/hyperium/mime/issues/52
mime_guess = "2.0.1"
futures = "0.1"
tokio = "0.1"
tokio = "0.2"
bytes = "0.4"
mio = "0.6"
borrow-bag = "1.0"
@@ -24,4 +24,4 @@ log = "0.4"
diesel = { version = "1", features = ["sqlite"] }
mime = "0.3"
hyper = "0.12"
tokio = "0.1"
tokio = "0.2"

0 comments on commit aaf9e27

Please sign in to comment.
You can’t perform that action at this time.